#ifndef _GFX_DISPLAY_H
#define _GFX_DISPLAY_H

/**
 * @file gfx-display.h
 *
 * Définitions relatives à l'écran du module d'affichage graphique monochrome.
 */

/**
 * Propriétés d'un écran graphique.
 */
typedef struct {
	int width;  /*!< Largeur d'affichage en nombre de pixels. */
	int height; /*!< Hauteur d'affichage en nombre de pixels. */
} GfxDisplay;

#endif // _GFX_DISPLAY_H

